debian-med (3.2) unstable; urgency=medium

  * Fix broken reference to alioth
  * Standards-Version: 4.3.0
  * debhelper 12
  * Versioned Build-Depends: blends-dev (>= 0.7.2~)
  * Add missing ${misc:Depends}

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  r-cran-sdmtools, delly, python3-pybedtools, r-cran-tcr,
                   qutemol, r-cran-tigger, bax2bam, python3-gffutils,
                   vdjtools, r-cran-shazam, r-cran-alakazam, gramalign,
                   igor, deepbinner, python3-sqt, minimap2, sourmash,
                   samblaster, murasaki | murasaki-mpi, biosyntax, paipline,
                   pyvcf, r-bioc-cner, igdiscover, fastp, ncbi-igblast,
                   pybel, jellyfish1, minimac4, lambda-align2, sweed,
                   viewmol, seq-seq-pan, yaha, python3-biomaj3-daemon,
                   changeo, mirtop, python3-presto, cct, unanimity,
                   plasmidseeker
    removed:
      Recommends:  hilbertvisgui, decipher, hyphygui, jstreeview,
                   biosyntax-gedit, python3-biomaj3, spice, rosetta,
                   hexamer, murasaki, gbioseq, finex, das-proserver, est-db
   -med-bio-dev
    added:
      Recommends:  python3-screed, python3-misopy, python3-pyvcf,
                   python3-biomaj3, python3-ngs, toil, python3-cutadapt,
                   python3-ruffus, python3-biotools, python3-sqt,
                   libmems-dev, python3-hyphy, libstatgen-dev, python3-cobra,
                   python3-biopython, python3-pysam, python3-airr,
                   python3-dendropy, libgenome-dev, python3-fast5,
                   python3-cyvcf2, libpll-dev, python3-bx, libmuscle-dev,
                   python3-treetime, python3-presto, python3-pbconsensuscore,
                   python3-csb, python3-intervaltree-bio, python3-seqcluster,
                   python3-ete3, python3-bcbio, python3-pyfaidx, galaxy-lib,
                   python3-consensuscore2, snakemake
      Suggests:    ctdconverter, libmodhmm-dev, libsvmloc-dev, vdjtools,
                   python3-ctdopts, python3-biopython-sql, libmilib-java
    removed:
      Recommends:  python3-biotools | python-biotools, octave-bioinfo,
                   python3-pyvcf | python-pyvcf,
                   python3-biomaj3 | python-biomaj3,
                   python3-pbconsensuscore | python-pbconsensuscore,
                   libmuscle-3.7-dev, python3-pyfaidx | python-pyfaidx,
                   python3-consensuscore2 | python-consensuscore2,
                   python-bd2k, python3-bx | python-bx,
                   python3-ete3 | python-ete3, python3-ruffus | python-ruffus,
                   python3-fast5 | python-fast5,
                   python3-dendropy | python-dendropy, python-pysam,
                   python3-cutadapt | python-cutadapt, libgff-perl,
                   python3-ngs | python-ngs, python3-pyfasta | python-pyfasta,
                   python3-csb | python-csb, libgenome-1.3-dev,
                   python3-biopython | python-biopython,
                   python3-hyphy | python-hyphy, python-cobra,
                   libmems-1.6-dev,
                   python3-intervaltree-bio | python-intervaltree-bio,
                   python3-misopy | python-misopy
      Suggests:    python3-biopython-sql | python-biopython-sql
   -med-bio-ngs
    added:
      Recommends:  python3-presto, changeo, bcbio, igor, python3-pybedtools,
                   igdiscover, python3-airr, r-cran-tcr, r-cran-tigger,
                   python3-sqt, python3-gffutils, fastp, vdjtools,
                   samblaster, r-cran-shazam, r-cran-alakazam
   -med-bio-phylogeny
    added:
      Suggests:    python3-treetime
   -med-epi
    added:
      Recommends:  epifire
   -med-imaging
    added:
      Recommends:  mrtrix3, odil
      Suggests:    orthanc-mysql, tifffile
   -med-imaging-dev
    added:
      Recommends:  libsimpleitk1-dev, python3-biosig, libodil-dev,
                   python3-simpleitk, libxdf-dev
    removed:
      Recommends:  libodil0-dev
   -med-pharmacy
    added:
      Recommends:  r-cran-rpact
   -med-physics
    added:
      Suggests:    python3-biosig
    removed:
      Suggests:    python-biosig
   -med-research
    added:
      Recommends:  r-cran-rpact
   -med-typesetting
    removed:
      Suggests:    referencer

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jan 2019 15:07:55 +0100

debian-med (3.1) unstable; urgency=medium

  * Versioned Build-Depends bumped to 0.6.99 to enable Recommends in tasks
    files
  * s/Depends/Recommends/
    (leave out list of changed metapackage dependencies which is messed up
     due to this change)
  * Moved to Salsa
  * Standards-Version: 4.1.4
  * Bumped versioned Build-Depends blends-dev to >= 0.7~
  * Priotity: optional (as per policy 4.0.1.0 - see #759260)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Apr 2018 22:33:08 +0200

debian-med (3.0.1) unstable; urgency=medium

  * Re-render before Stretch release

 -- Andreas Tille <tille@debian.org>  Wed, 19 Apr 2017 15:29:37 +0200

debian-med (3.0) unstable; urgency=medium

  * Bump version for Stretch release

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    added:
      Depends:  r-cran-fitcoach, pesco
   -med-typesetting
    added:
      Suggests:  r-cran-qqman
   -med-bio
    added:
      Depends:  euler2, nextsv, r-bioc-metagenomeseq, diamond-aligner,
                bedops, ccs, euler-sr, r-bioc-mergeomics, baitfisher,
                libvcflib-tools, r-bioc-phyloseq, r-cran-rotl, tvc
      Suggests: r-cran-qqman, r-bioc-savr, r-cran-rentrez
    removed:
      Depends:  fermi-lite
   -med-imaging
    added:
      Depends:  bart-view, dcm2niix
   -med-bio-dev
    added:
      Depends:  python3-gffutils, libjloda-java, libbio-eutilities-perl,
                libvcflib-dev, python3-pybedtools, python3-fast5 | python-fast5,
                python3-misopy | python-misopy, libbio-coordinate-perl,
                python3-skbio, python3-bx | python-bx, libswiss-perl,
                python3-bd2k | python-bd2k
      Suggests: r-bioc-biomformat, r-bioc-rbgl, ruby-rgfa, r-cran-rentrez,
                libpbcopper-dev
    removed:
      Depends:  libbiojava3-java, libvcflib, python3-skbio | python-skbio,
                python-miso, unanimity

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2017 10:51:13 +0100

debian-med (2.4) unstable; urgency=medium

  * rebuild using blends-dev 0.6.96

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    added:
      Depends:  nutsqlite
   -med-bio
    added:
      Depends:  dascrubber, manta, blobology, bio-eagle, malt, atac, qtltools, deepnano, contrafold, nanocall, falcon
      Suggests:  biomaj
    removed:
      Depends:  falconkit, biomaj
   -med-imaging-dev
    added:
      Depends:  libcifti-dev, libcamitk-dev
    removed:
      Depends:  libcamitk4-dev
   -med-bio-dev
    added:
      Depends:  libgkarrays-dev, unanimity

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2016 11:27:35 +0100

debian-med (2.3) unstable; urgency=medium

  * blends-dev 0.6.93 does not add single packages to tasksel control file
    but only the metapackage itself
  * med-bio: Add mgltools-pmv, mgltools-vision, mgltools-cadd
    Closes: #732069

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    added:
      Depends:  galileo, r-cran-fitbitscraper
      Suggests:  sleepyhead
   -med-statistics
    added:
      Depends:  r-cran-ade4, rstudio, r-bioc-multtest
   -med-bio-ngs
    added:
      Depends:  sprai, rna-star, daligner, mhap, dindel, blasr, bcftools
   -med-bio
    added:
      Depends:  pbbarcode, spaced, varmatch, cgview, phipack, ffp,
                snap-aligner, plast, kineticstools, brig, harvest-tools,
                transrate-tools, meryl, metabit, parsnp, beagle, maffilter,
                pbhoney, jmodeltest, mgltools-cadd, roadtrips, roary,
                sim4db, alter-sequence-alignment, graphlan,
                ncbi-entrez-direct, falconkit, partitionfinder,
                art-nextgen-simulation-tools, sspace, phybin, fastahack,
                phylophlan, crux-toolkit, varna, dindel, smithwaterman,
                r-bioc-geneplotter, dawg, lefse, r-bioc-deseq2, fsm-lite,
                nanopolish, physamp, minimap, kmc, snpomatic, proteinortho,
                phast, prottest, qualimap, sprai, fml-asm, circlator, inspect,
                pipasic, hilive, mgltools-pmv, fastqtl, piler,
                r-cran-adephylo, r-cran-pscbs, hisat2, ssw-align, garli, pssh2,
                plink1.9, r-cran-adegenet, velvet | velvet-long, condetri,
                fastml, mapdamage, rsat, r-cran-distory, segemehl, andi,
                ncl-tools, sumaclust, sniffles, pbalign, scrm, miniasm,
                poretools, sparta, pbh5tools, r-cran-bio3d, kronatools,
                beast2-mcmc, clustalw, dwgsim, pirs, reapr, r-cran-treescape,
                leaff, seer, surankco, tide, placnet, canu, rambo-k, lofreq,
                artfastqgenerator, lambda-align, rapmap, metaphlan2,
                r-bioc-dnacopy, mgltools-vision, indelible, salmon, dazzdb,
                srst2, king-probe, cutadapt, pbgenomicconsensus, ariba,
                pbsuite, adapterremoval, kraken, pbjelly, mash, fermi-lite,
                pbsim, bcftools
      Suggests: science-workflow, r-bioc-aroma.light, r-cran-pheatmap, mrs,
                r-bioc-annotationhub, r-bioc-ensembldb, r-bioc-go.db
    removed:
      Depends:  python-kineticstools, r-other-bio3d, velvet, tigr-assembler,
                clustalw | clustalw-mpi, python-pbalign, wgsim, wgs-assembler,
                mrs, act, r8s, fastml2
   -med-his
    added:
      Depends:  openmaxims
   -med-practice
    added:
      Depends:  sleepyhead, orthanc
    removed:
      Depends:  clinica
   -med-imaging-dev
    added:
      Depends:  libinsighttoolkit4-dev, octave-bart, libvtk-dicom-dev,
                libbart-dev, libodil0-dev, libmia-2.4-dev, libcamitk4-dev,
                libopenigtlink-dev, libvtk6-dev
      Suggests: libcamp0.7-dev, libfreeimage-dev
    removed:
      Depends:  libopenigtlink1-dev, libactiviz.net-cil, libvtk5-dev,
                libinsighttoolkit3-dev | libinsighttoolkit4-dev,
                libvtk-dicom0.5-dev, libmia-2.2-dev, libcamitk3-dev
      Suggests: libvtk5.4, insighttoolkit3-examples
   -med-imaging
    added:
      Depends:  fw4spl, python-tifffile, bart
      Suggests: science-workflow, orthanc-postgresql, orthanc-imagej,
                orthanc-dicomweb
    removed:
      Depends:  tifffile
   -med-data
    added:
      Suggests: sleepyhead
   -med-bio-phylogeny
    added:
      Depends:  iqtree, clustalw
    removed:
      Depends:  clustalw | clustalw-mpi
   -med-bio-dev
    added:
      Depends:  python3-pyvcf | python-pyvcf, libsmithwaterman-dev,
                mgltools-vision, libbpp-phyl-omics-dev,
                python3-csb | python-csb, libqcpp-dev, libbio-das-lite-perl,
                libhtsjdk-java, libqes-dev,
                python3-biopython | python-biopython, python-kineticstools,
                libfreecontact-dev, libssw-dev, libminimap-dev, r-cran-rnexml,
                libssw-java, r-cran-rncl, python3-pymummer,
                python3-ngs | python-ngs, libpbdata-dev, libbpp-raa-dev,
                python3-pbconsensuscore | python-pbconsensuscore, libblasr-dev,
                libbpp-qt-dev,
                python3-intervaltree-bio | python-intervaltree-bio, libncl-dev,
                libngs-java, python3-pyfaidx | python-pyfaidx, libbpp-seq-dev,
                libfast5-dev, r-cran-phylobase, python-pbcommand,
                libncbi-vdb-dev, libbpp-core-dev, libpbbam-dev,
                libconsensuscore-dev, libpbihdf-dev, libtabixpp-dev,
                python3-pyfasta | python-pyfasta, libbpp-phyl-dev, libfml-dev,
                python3-consensuscore2 | python-consensuscore2,
                mgltools-networkeditor, libpbseq-dev, libgff-dev,
                libngs-sdk-dev, octave-bioinfo, libbpp-popgen-dev,
                mgltools-pybabel, libfastahack-dev, ruby-crb-blast,
                libbpp-seq-omics-dev
      Suggests: python3-biopython-sql | python-biopython-sql, libdisorder-dev,
                libbam-dev
    removed:
      Depends:  libgbfp-dev, python-biopython | python3-biopython, libtabixpp,
                libfreecontact0-dev, python-csb | python3-csb, libbio-das-perl
      Suggests: python-biopython-sql | python3-biopython-sql
   -med-epi
    added:
      Suggests:  r-cran-cmprsk

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2016 10:03:11 +0200

debian-med (2.2) unstable; urgency=medium

  * Moved to Git

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-tools
    removed:
      Depends:  python3-fitbitscraper
   -med-bio
    added:
      Depends:  sortmerna, r-bioc-limma, r-cran-metamix, iqtree,
                relion-bin+gui | relion-bin+mpi+gui, berkeley-express,
                daligner, mhap, sumatra, hyphy-mpi | hyphy-pt,
                python-pbalign, bio-rainbow, python-kineticstools,
                ea-utils, suitename, wgsim, r-bioc-annotate, r-bioc-edger,
                adun-core, r-bioc-genefilter, hyphygui, sumtrees, blasr,
                repeatmasker-recon, pbdagcon, relion-bin | relion-bin+mpi,
                axe-demultiplexer, tantan
      Suggests:  adun.app
    removed:
      Depends:  relion-bin | relion-bin-mpi, express, relion-gui, hyphy,
                adun.app
   -med-imaging-dev
    added:
      Depends:  libvtk-dicom-java, libmaxflow-dev, libvtk-dicom0.5-dev
      Suggests:  liblimereg-dev
    removed:
      Depends:  libvtk-dicom0.4-dev
      Suggests:  limereg-dev
   -med-bio-dev
    added:
      Depends:  libdivsufsort-dev, python3-cutadapt | python-cutadapt,
                python3-skbio | python-skbio, python3-dendropy |
                python-dendropy, python3-ruffus | python-ruffus,
                python3-hyphy | python-hyphy
    removed:
      Depends:  librdp-readseq-java, librdp-alignment-java

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2015 17:40:57 +0200

debian-med (2.1) unstable; urgency=medium

  * Build-Depends: blends-dev (>= 0.6.92.3) to enable respecting user PATH
    /usr/lib/debian-med/bin
  * Fix bashism issue since fixed in blends-dev
    Closes: #772308
  * Rebuild in Jessie
  * Updated descriptions for his and laboratory
  * Introduce /usr/lib/debian-med/bin as PATH for Debian Med users

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 17:55:39 +0200

debian-med (2.0) unstable; urgency=medium

  * Fixed syntax of med-cloud and rerender dependencies
  * Versioned Build-Depends: blends-dev (>= 0.6.92.2) to ensure no packages
    from non-free or unstable will be included by accident
  * Since last metapackage creation (and before freeze) the following
    packages made it into testing:
     fastaq,
     relion-bin + librelion-dev
    These were adde to the list of Recommends
  * After the freeze the package
     psychopy
    was removed from testing and thus it is removed from Recommends

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2015 13:47:07 +0200

debian-med (1.99) unstable; urgency=low

  * debian/control.stub:
     - Build-Depends: blends-dev (>= 0.6.92) to get Section: metapackage entries
     - cme fix dpkg-control
     - debhelper 9
  * d/source/format: 3.0 (native)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-pharmacy
    added:
      Depends:  r-cran-dosefinding
   -med-tools
    added:
      Depends:  cronometer, python-fitbit, python3-fitbitscraper, nut-nutrition
      Suggests:  goldencheetah
    removed:
      Suggests:  cl-pubmed
   -med-cloud
    added:
      Depends:  bagpipe, fitgcp, fastqc, biomaj, sibsim4, biosquid, pdb2pqr,
                soapdenovo, clonalframe, kissplice, conservation-code, mummer,
                gasic, datamash, t-coffee, ampliconnoise, cassiopee, snap,
                tabix, flexbar, zalign, parsinsert, smalt, melting,
                r-cran-vegan, autodock-vina, cufflinks, mafft, dialign, glam2,
                freecontact, probabel, mustang, amap-align, gromacs, anfo,
                sigma-align, giira, blast2, bowtie, phyutility, poa, dialign-tx,
                arden, qiime, squizz, theseus, gmap, autogrid, r-bioc-edger,
                cd-hit, dnaclust, idba, probcons, discosnp, prodigal, cain,
                sra-toolkit, clearcut, gff2ps, genometools, neobio, mrbayes,
                pynast, sim4, bioperl, prank, perm, prime-phylo,
                mira-assembler, bowtie2, vcftools, mapsembler2, r-cran-pvclust,
                hmmer, cdbfasta, clustalw, wise, kalign, soapdenovo2, boxshade,
                clustalo, python3-biopython, proda, abyss, primer3, grinder,
                fastx-toolkit, rtax, minia, mlv-smile, concavity,
                r-other-mott-happy.hbrem, ncbi-epcr, gff2aplot, macs, mothur,
                hhsuite, fasttree, mipe, bamtools, aragorn, bioperl-run,
                exonerate, jellyfish, aevol, circos, paraclu, python-biopython,
                muscle, dssp
    removed:
      Depends:  clustalw | clustalw-mpi, r-other-mott-happy, bagphenotype
   -med-psychology
    added:
      Depends:  python-pypsignifit
      Suggests:  python-visionegg
    removed:
      Depends:  psignifit3
      Suggests:  visionegg
   -med-bio
    added:
      Depends:  bagpipe, minia, emmax, clearcut, metastudent, cassiopee,
                freebayes, relion-gui, r-cran-vegan, uc-echo, spades, pdb2pqr,
                probabel, relion-bin | relion-bin-mpi, mrs, acacia, staden,
                snp-sites, r-bioc-rtracklayer, kissplice, giira, aragorn, rtax,
                gasic, fitgcp, chimeraslayer, perm, prime-phylo,
                velvetoptimiser, saint, crac, grabix, phyutility, r-bioc-gviz,
                ray, spread-phy, r-other-mott-happy.hbrem, pycorrfit,
                rate4site, varscan, mapsembler2, flexbar, trimmomatic,
                blimps-utils, nast-ier, blat, bitseq, mach-haplotyper,
                ngsqctoolkit, discosnp, emperor, dnaclust, unc-fish, idba,
                r-cran-ape, openms, topp, parsinsert, aevol, fsa, biceps,
                ipig, kclust, circos, strap-base, freecontact, wigeon, fastaq,
                soapdenovo2, r-bioc-biostrings, seqan-apps, eigensoft,
                prodigal, modeller, arden, paraclu, situs, pyscanfcs
      Suggests: biomaj-watcher, mobyle-tutorials, r-cran-boolnet,
                mobyle-programs
      Ignore:  mozilla-biofox
    removed:
      Depends:  r-ape, sra-sdk, ray-denovoassembler, phy-spread | spread-phy,
                fas, vegan, dotur, r-other-mott-happy, bagphenotype
      Suggests: circos, pdb2pqr, seqan-apps, eigensoft, blimps-utils,
                python-rdkit, mozilla-biofox
   -med-his
    added:
      Depends:  vista-foia
    removed:
      Depends:  vista
   -med-bio-ngs
    added:
      Depends:  kissplice
    removed:
      Depends:  ssaha2
   -med-practice
    added:
      Suggests:  libctapimkt1
    removed:
      Depends:  freeicd
      Suggests:  libctapimkt0
   -med-imaging-dev
    added:
      Depends:  libedf-dev, libpapyrus3-dev, libmialm-dev, r-cran-rniftilib,
                libvmtk-dev, libvtk-dicom0.4-dev,
                libinsighttoolkit3-dev | libinsighttoolkit4-dev,
                python-mia | python3-mia, octave-gdf, python-vmtk,
                python-mvpa2, libvigraimpex-dev, libteem-dev, python-vigra,
                libmia-2.2-dev, libmiaviewit-dev, python-mne
      Suggests: libics-dev, python-tifffile, libvtkedge-dev
    removed:
      Depends:  libmia-2.0-dev, python-mvpa, libteem1-dev,
                libinsighttoolkit3-dev
   -med-imaging
    added:
      Depends:  mia-viewit, vtk-dicom-tools, pixelmed-apps, conquest-common,
                teem-apps, gdf-tools, python-surfer, python-mvpa2,
                python-dicom, python-nibabel
      Suggests: conquest-mysql, trimage, conquest-dbase, openwalnut-qt4,
                conquest-sqlite, python-pyxid, conquest-postgres
    removed:
      Depends:  conquest-dicom-server, python-mvpa, pixelmed-java, python-nifti
      Suggests:  pysurfer, pyxid, openwalnut
   -med-bio-phylogeny
    added:
      Depends:  spread-phy
    removed:
      Depends:  phy-spread | spread-phy
   -med-bio-dev
    added:
      Depends:  python-rdkit, libbambamc-dev, libgenome-1.3-dev,
                libfreecontact-perl, libhts-dev,
                libgenome-model-tools-music-perl, python-corepywrap, pyfai,
                libsnp-sites1-dev, libgenome-perl, libfreecontact0-dev,
                libssm-dev, python-biopython | python3-biopython, sbmltoolbox,
                python-csb | python3-csb, python-htseq, python-freecontact,
                libopenms-dev, librelion-dev
      Suggests: r-bioc-iranges, r-bioc-variantannotation, r-bioc-bsgenome,
                r-bioc-preprocesscore, r-bioc-shortread, r-bioc-affy,
                python-biopython-sql | python3-biopython-sql,
                python-biopython-doc, r-bioc-makecdfenv, libfreecontact-doc,
                libgtextutils-dev, r-bioc-affyio, librostlab-doc,
                r-bioc-hypergraph, r-bioc-biovizbase, r-bioc-genomeinfodb,
                librostlab-blast-doc, r-bioc-graph, r-bioc-xvector,
                r-bioc-genomicfeatures, r-bioc-annotationdbi, r-bioc-snpstats,
                r-bioc-rsamtools, r-bioc-altcdfenvs, r-bioc-genomicranges,
                r-bioc-genomicalignments, r-bioc-biomart
    removed:
      Depends:  libqsearch-dev, iranges, libopenmm4-dev, librostlab-blast-doc,
                libgenome-1.3-0-dev, biostrings, librostlab-doc,
                python-biopython, python-librcsb-core-wrapper, octave-bioinfo
   -med-epi
    added:
      Depends:  ushahidi
   -med-physics
    added:
      Depends:  gdf-tools, biosig-tools
      Suggests:  python-biosig, octave-biosig, python-multipletau, libbiosig-dev
    removed:
      Depends:  biosig

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 23:42:18 +0200

debian-med (1.13.2) unstable; urgency=low

  * Build-Depends: blends-dev (>= 0.6.16.2)
  * Added dependency in imaging-dev: libopenigtlink1-dev

 -- Andreas Tille <tille@debian.org>  Thu, 20 Dec 2012 09:13:33 +0100

debian-med (1.13.1) unstable; urgency=low

  * Revert name change from med-pharmacy -> med-pharma
    Closes: #694424

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2012 17:37:26 +0100

debian-med (1.13) unstable; urgency=low

  * med-rehabilitation: sitplus is back to testing - regenerate dependencies
  * Some new prospective packages in tasks

 -- Andreas Tille <tille@debian.org>  Wed, 07 Nov 2012 11:39:29 +0100

debian-med (1.12) unstable; urgency=low

  * debian/control:
    Usual changes of dependency based on the resolving of new packages
    in Debian as specified in the tasks files
  * config/control: Enhanced readability and spelling of long description
  * Added dependencies due to packages progressing to testing after last upload
     Bio: r-cran-genabel, gentle, dssp, neobio, fasttree
     Bio-dev: libbiojava3-java, libai-fann-perl, librg-blast-parser-perl,
              libsort-key-top-perl, libhmsbeagle-dev
     Imaging: ants, king
     Practice: freediams, freemedforms-freedata, freemedforms-emr
  * Removed dependencies due to packages removed from testing
     Bio: gassst (removed in #689957)
     Rehabilitation: sitplus (lacking build-depends in testing, see #680798)
  * Renamed metapackages: med-pharmacy -> med-pharma
  * Add debian/med-*.lintian-overrides to prevent false positives about
    homepage links

 -- Andreas Tille <tille@debian.org>  Mon, 05 Nov 2012 15:52:59 +0100

debian-med (1.11) unstable; urgency=low

  * debian/control(.stub):
    Standards-Version: 3.9.3 (no changes needed)
  * debian/control:
    Usual changes of dependency based on the resolving of new packages
    in Debian as specified in the tasks files
  * tasks/physics: s/octave3.2/octave/
    Closes: #667588

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2012 08:30:44 +0200

debian-med (1.10) unstable; urgency=low

  * tasks/oncology: Fix typo
    Closes: #647987
  * tasks/dental: Fullfilled dependency imagetooth results in new
    metapackage med-dental

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2011 13:25:18 +0100

debian-med (1.9) unstable; urgency=low

  * Standards-Version: 3.9.2 (no changes needed)
  * Do not create med-cms metapackage any more because the only
    Dependency is dropped from testing / unstable
  * New tasks bio-ngs + bio-phylogeny which are actual subsets
    of med-bio created but not turned into metapackages for this
    release
  * New task oncology - packaging dependencies is in preparation
  * Several new Dependencies created by Blends tools
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jul 2011 10:32:39 +0200

debian-med (1.8) unstable; urgency=low

  [Steffen Möller]
  * Added task cloud: Cloud computing image for Debian Med
  
  [Andreas Tille]
  * config/control: Depends: blends-common (>= 0.6.15)
  * debian/control.stub: Build-Depends-Indep: blends-dev (>= 0.6.15)
    which provides postrm / preinst scripts for each metapackage to
    enable handling failed-upgrade
    Closes: ##603853

 -- Andreas Tille <tille@debian.org>  Thu, 18 Nov 2010 08:16:45 +0100

debian-med (1.7) unstable; urgency=low

  * Rebuild against blends-dev >= 0.6.14 to prevent
    accessint internet at package build time
  * Standards-Version: 3.9.1 (no changes needed)
  * tasks/imaging-dev: Revcent version of vtk to make
    sure vtk migration will be not blocked by Debian Med
  * config/control:
    - Do not mention mention med-cms any more because the package
      will not be created any more. The only dependency in Debian
      zope-zms was removed.
    - Add med-psychology and med-statistics

 -- Andreas Tille <tille@debian.org>  Wed, 04 Aug 2010 12:43:09 +0200

debian-med (1.6) unstable; urgency=low

  * Rebuild against blends-dev >= 0.6.12.  This results in
    using a prerm script instead of postrm which ensures that
    blends-common is installed while this script is running
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/oldchangelogs: removed old stuff

 -- Andreas Tille <tille@debian.org>  Thu, 18 Mar 2010 10:07:26 +0100

debian-med (1.5) unstable; urgency=low

  * Depend from blends-common >= 0.6.9 and explain in
    NEWS.Debian that no attempt to take over any CDD
    related configuration
    Closes: #562553

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2010 22:22:05 +0100

debian-med (1.4) unstable; urgency=low

  * Several new dependencies in Metapackages
  * Depend from blends-common >= 0.6.8
    Closes: #562553
  * No need to Build-Depends from debhelper because blends-dev
    does depend from it
  * Several new package 

 -- Andreas Tille <tille@debian.org>  Mon, 28 Dec 2009 08:58:27 +0100

debian-med (1.3) unstable; urgency=low

  * tasks/physics: Enhanced information about biosig
  * tasks/*: Several changes and additional information for a
    lot of prospective packages; a certain amount of packages
    is now available as official packages
  * debian/control.stub:
    - Fixed Vcs-Svn (missing svn/)
  * Replaced some remaining "cdd" strings in the docs by "blends"
  * Standards-Version: 3.8.3 (no changes needed)
  * config/control: Depends: blends-common (>= 0.6.6)
    Closes: #542656

 -- Andreas Tille <tille@debian.org>  Fri, 21 Aug 2009 14:09:18 +0200

debian-med (1.2) unstable; urgency=low

  [ Andreas Tille ]
  * Bumped policy to 3.8.1 and make use of the new feature that
    debian/control allows comment lines starting with # with no
    preceding whitespace. [Policy paragraph 5.2]
  * debhelper (>=7)
  * Added med-statistics
  * tasks/bio: Replaced biococoa.app by sequenceconverter.app
  * tasks/bio-dev: Added libbiococoa-dev
  * Build-Depends: blends-dev (0.6.3) to make sure no useless
    metapackages with no dependency available in Debian will be
    created
  * tasks.ctl: Added missing tasks; tasks data, his, laboratory
    which do not yet feature an existing depenency in Debian
    were set to priority-none.

  [ Michael Hanke ]
  * Added ODIN to imaging task.
  * Added VIA to the imaging task.
  * Updated LIPSIA item to ppoint to the packaging VCS and note ITP.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Mar 2009 07:56:56 +0200

debian-med (1.1) experimental; urgency=low

  * Make use of blends-dev instead of cdd-dev
  * Versioned build depends from blends-dev >= 0.6.1 because this
    also supports dist experimental
  * Adapted Vcs fields to new location (cdd -> blends)
  * tasks/practice: Depends: aeskulap
  * Added link to tasks page in long description of med-tasks
    (thanks to James Busser <jbusser@interchange.ubc.ca> for the
    hint)
  * tasks/*: several updates of newly uploaded packages and
    prospective packages

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jan 2009 10:01:49 +0100

debian-med (1.0) unstable; urgency=low

  * tasks/bio-dev
    - Added libgenome
    - Added libmems as prospective package
    - Moved bioconductor from bio to bio-dev
    - Added prospective projects where Steffen Möller started some
      packaging work
    - libqsearch -> libqsearch-dev
  * tasks/bio
    - Added prospective projects where Steffen Möller started some
      packaging work
    - Suggests: texlive-latex-extra (because of TeXShade)
    - Removed line breaks in Dependencies, because cdd-gen-control
      is not compliant to RFC 822 and requires '\' at the end of
      lines to continue parsing the tasks files.  To simply circumvent
      this problem the relevant lines were concatenated to not miss
      the dependencies in the resulting control file
    - Renamed dialign-t to dialign-tx
  * tasks/tools
    - Added mssstest
    - Added wgerman-medical, hunspell-de-med (remark: these are not
      really tools but we have no better section, typesetting might be
      an option but does also fit not really good)
  * tasks/imaging
    - Added prospective packages from static page
  * tasks/imaging-dev
    - Removed libgtkimreg
    - Added libvtk5
    - Added prospective packages from static page
    - libminc0-dev | libminc-dev -> libminc-dev
    - insighttoolkit -> insighttoolkit3
  * tasks/physics
    - octave | octave2.1 -> octave3.0
  * debian/control.stub: XS-DM-Upload-Allowed -> DM-Upload-Allowed
  * Standards-Version: 3.8.0 (no changes needed)
  * Fixed typing of Debian Med: sed -i 's/Debian-Med/Debian Med/' *

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2008 09:59:37 +0200

debian-med (0.17) unstable; urgency=low

  * tasks/bio:
    - Added emboss-kaptain as prospective package
    - Added agdbnet as prospective package
    - Added autodock, exonerate
    - Suggests biococoa.app: Only suggests because status is
      questionable
    - Removed bugsx which is not really biology related
    - Added gamgi as prospective package
    - Moved unoffical and prospective packages from static
      web pages to tasks file
  * tasks/bio-dev:
    - Added aceperl as prospective package
    - Added libgff-perl as prospective package
    - Added Recommends: libqsearch
  * tasks/imaging
    - Removed paul
    - pngquant: Recommends -> Suggests
    - Added gdmc as prospective package
    - Added dicom4j as prospective package
  * tasks/epi: New meta package: med-epi for epidemiology
    research
  * tasks/tools:
    - Moved NetEpi prospective package to epi where it really
      belongs to
    - Added pondus
  * Removed remark about recommended and suggested packages
    from description or meta packages
  * Build-Depends-Indep: cdd-dev (>= 0.5.0) which ensures that the
    source tarball is builded properly and no network access is neede
    to build the package
    Closes: #470271

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2008 13:31:25 +0100

debian-med (0.16) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.7.3 (no changes needed)
  * Added Vcs-Browser / Vcs-Svn tags
  * tasks/imaging:
    - Added Dr. Jekyll, libvista2 and dcm4che as prospective package
    - Fixed minc and nifti library depends
    - odin, gwyddion and many more as prospective package
    - Removed libfslio1, libniftiio0 which are only available in Etch
    - Suggests: Imview
  * tasks/imaging-dev:
    - libvista2-dev as prospective package
    - Fixed minc-dev and nifti-dev library depends
    - Removed libniftiio0-dev which is only available in Etch
  * tasks/bio
    - Added ballview and mustang as prospective packages
    - dialign-t is now official package - removed long
      description
    - Added glam2 as prospective package
    - textopo is now in texlilve-science, decreased this from Recommends
      to Suggests to not spoil systems with whole texlive installation
  * tasks/bio-dev: Added BioClipse as prospective package
    Pkg-Description
  * tasks/practice:
    - Added Mirth as prospective package
    - Fixed libchipcard depends
  * Debian-Med packaging policy:
    - Maintainer: Debian-Med Packaging Team
      <debian-med-packaging@lists.alioth.debian.org>
    - XS-DM-Upload-Allowed: yes
    - Uploaders: Andreas Tille <tille@debian.org>
    - Vcs-Browser, Vcs-Svn
  * Increased mozilla-biofox from Suggests to Recommends. Installation of
    firefox as Dependency of this package should be no real problem.
  * Increased bugsx from Suggests to Recommends.  It is automatically decreased
    to Suggests by cdd-gen-control so there is no need to decrease it in the
    tasks file.
  * Make tasks files compliant with rfc822 to be able to use python-debian
    tools successfully.  That means basically to have exactly one
    Depends/Recommends/Suggest per paragraph so the fix was to insert some
    newlines and remove '\' in end of lines
  * tasks/tools: Fixed description
  * tasks/practice: tinyheb as prospective package
  * Increased Build-Dep version cdd-dev (>= 0.4.7) because
    0.4.5 and 0.4.6 are broken
  * config/control: med-config Depends cdd-common (>= 0.4.7)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Feb 2008 17:07:36 +0100

debian-med (0.15) unstable; urgency=low

  * med-imaging-dev: Added
    Depends: libinsighttoolkit-dev
    Suggests: insighttoolkit-examples
  * med-imaging(-dev): Depend from libniftiio1(-dev) instead of
    libniftiio0(-dev)
    Closes: #448903
  * Increased Build-Dep version cdd-dev (>= 0.4.4)
  * Standards-Version: 3.7.3 (no changes needed)
  * Added several prospective packages in tasks

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2007 18:25:56 +0200

debian-med (0.14) unstable; urgency=low

  * Builded using new cdd-dev 0.4
    - med-common is now renamed to med-config
    - additional package med-tasks
  * med-bio: added emboss
  * med-imaging: amide, dicomnifti, imagej, python-nifti
                 decreased paul from Recommends to Suggests
  * med-imaging-dev: cimg-dev
                 decreased libgtkimreg-dev from Recommends to Suggests
  * med-practice: libchipcard3c1, libchipcard3d0
  
 -- Andreas Tille <tille@debian.org>  Sat, 11 Aug 2007 17:50:29 +0200

debian-med (0.13) unstable; urgency=low

  * Removed entry for gnumed-client-debug because this package does
    not exist any more.  Removed gnumed-client menu as well because
    this should be builded automatically from menu entry inside
    gnumed-client package
    Closes: #429217
  * Added several packages to med-bio and reordering the task to
    specific fields
  * Imaging: Added dicomnifti
  * Enhanced long description of med-common
  * Remove header from po.stub/de.po because cdd-dev will add another
    one

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jun 2007 16:23:36 +0200

debian-med (0.12) unstable; urgency=low

  * Changed med-practice menu
    Closes: #385584
    Use menu entry for gnumed-client-debug that regards #389932.
    Note: gnumed-client-debug is not in the med-practice dependency
    list but it is suggested by gnumed-client.  So *if* the package
    is installed at the box then an additional menu item occures correctly
    in the Debian-Med menu.  If it is not installed, only gnumed-client
    is shown in the menu.
  * med-bio: Added alternative to tree-puzzle as tree-ppuzzle
  * Drop med-dent because odontolinux was removed from Debian
  * med-bio: Added poa
             Moved vrom Suggests to Depends: seaview (now really free)
             Suggests: wise-doc
  * med-imaging: Depends: libfslio0, libniftiio0, nifti-bin
                 Suggests: 
  * med-imaging-dev: Depends: libfslio0-dev, libniftiio0-dev
                     Suggests: libnifti-doc

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2006 15:28:51 +0200

debian-med (0.11) unstable; urgency=low

  * bugsx to from Depends to Suggets because this package moved to non-free
    Closes: #383265
  * Standards-Version: 3.7.2
    Build-Depends: debhelper
  * med-bio:
      Depends: gromacs, dialign, kalign, probcons, wise, amap-align, biosquid
      Suggests: mozilla-biofox
  * debian/compat: 5
  * Uploaders: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
  
 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2006 10:07:41 +0200

debian-med (0.10.1) unstable; urgency=low

  * Make med-common depend from ${misc:Depends}
    Closes: #331797
  * Now med-practice really depends from gnumed-client which is now
    awailable at Debian mirror

 -- Andreas Tille <tille@debian.org>  Wed,  5 Oct 2005 07:55:13 +0200

debian-med (0.10) unstable; urgency=low

  * Rebuilded with cdd-dev 0.3.11 (and increased versioned dependency
    because 0.3.10 created broken *.dsc file)
    Closes: #328428
  * Standards-Version: 3.6.2 (no changes necessary)
  * Added dependencies:
    med-bio:     mipe, sim4, perlprimer
    med-bio-dev: libbio-ruby
  * Addes meta package: med-practice

 -- Andreas Tille <tille@debian.org>  Sun, 25 Sep 2005 21:14:47 +0200

debian-med (0.9) unstable; urgency=low

  * Removed gnutrion from tools because it was removed from Debian at all
  * Rebuilded with cdd-dev 0.3.10 version
  * med-bio: 
     Depends: muscle, gff2aplot, t-coffee, gff2ps, gdpc
     Suggests: arb
  * med-bio-dev
     Recommends: libvibrant6-dev
     Why: libmotif-dev conflicts lesstif-dev, so if someone wants to
          install libmotif-dev it must be possible to deinstall
	  libvibrant6-dev without beeing forced to deinstall med-bio-dev
	  as well
     Depends: python-biopython
  * med-imaging:
     paul now Recommends not Depends
     Depends: dcmtk
     Recommends: pngquant
  * med-tools: 
     Depends: cycle
     Suggests: cl-pubmed
               Strong dependency would cost installing a large amount
	       of Common Lisp tools which in most cases is not worth
	       the effort
  * Added user menu entries: bio/gff2aplot.txt, bio/gff2ps.txt,
    bio/muscle.txt, bio/t-coffee.txt, bio/boxshade.txt,
    bio-dev/python-biopython.txt, imaging/dcmtk.txt
  * Added charset to debian/po.stub/de.po

 -- Andreas Tille <tille@debian.org>  Sun, 24 Oct 2004 20:59:03 +0200

debian-med (0.8.9) experimental; urgency=low

  * New upstream version which now uses the features of cdd-dev 0.3.9
  * Exclude .svn dirs in dist target of debian/rules

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jul 2004 11:33:21 +0200

debian-med (0.8.3) unstable; urgency=high

  * Rebuilded again against cdd-dev 0.3.4 which really closes the
    mentioned bug.
  * Urgency set to high because it *really* fixes a grave bug.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Jul 2004 10:59:25 +0200

debian-med (0.8.2) unstable; urgency=high

  * Rebuilded with cdd-dev 0.3.3 which closes a grave bug (which
    was reassigned to cdd-dev and thus it is not closed in this
    changelog).
  * Please make sure that all ${HOME}/.menu/cdd-menu files or
    ${HOME}/.menu/med-* files are removed - they will not be
    needed any more.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jul 2004 21:42:24 +0200

debian-med (0.8.1) unstable; urgency=low

  * Adjust versioned dependency of med-common from cdd-common
    Closes: #258373

 -- Andreas Tille <tille@debian.org>  Fri,  9 Jul 2004 09:18:49 +0200

debian-med (0.8) unstable; urgency=low

  * Added med-physics, med-pharmacy, med-bio-dev
  * Overworked menus of meta packages

 -- Andreas Tille <tille@debian.org>  Fri,  4 Jun 2004 14:44:36 +0200

debian-med (0.7) unstable; urgency=low

  * Switched to new version of cdd package (0.3) which has many
    enhancements (no really important changes to the Debian-Med stuff
    except that the packages have to be rebuilded with cdd-dev).
  * New cdd-dev package cares for versioned dependency on med-common
    Closes: #244903

 -- Andreas Tille <tille@debian.org>  Tue, 20 Apr 2004 11:21:16 +0200

debian-med (0.6) unstable; urgency=medium

  * Took over Debian-Edu method to build metapackages from one
    common source.
    The changelogs of the previous single meta package sources
    can be found in the source package under debian/oldchangelogs.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Mar 2004 19:21:55 +0100
